Passer au contenu principal
GET
/
marketing
/
v3
/
transactional
/
smtp-tokens
/
{tokenId}
Requête d'un seul jeton par ID.
curl --request GET \
  --url https://api.hubapi.com/marketing/v3/transactional/smtp-tokens/{tokenId} \
  --header 'Authorization: Bearer <token>'
{
  "campaignName": "<string>",
  "createContact": true,
  "createdAt": "2023-11-07T05:31:56Z",
  "createdBy": "<string>",
  "emailCampaignId": "<string>",
  "id": "<string>",
  "password": "<string>"
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de chemin

tokenId
string
requis

Réponse

successful operation

A SMTP API token provides both an ID and password that can be used to send email through the HubSpot SMTP API.

campaignName
string
requis

Un nom pour la campagne liée au jeton.

createContact
boolean
requis

Indique si un contact doit être créé pour les destinataires de l'e-mail.

createdAt
string<date-time>
requis

Horodatage généré lors de la création d'un jeton.

createdBy
string
requis

Adresse e-mail de l'utilisateur qui a envoyé la demande de création de jeton.

emailCampaignId
string
requis

Identifiant attribué à la campagne fourni dans la demande de création de jeton.

id
string
requis

Nom d'utilisateur pour se connecter au serveur SMTP HubSpot.

password
string

Mot de passe utilisé pour se connecter au serveur SMTP HubSpot.

Last modified on April 13, 2026